/* Large desktop */
@media (min-width: 978px) {
#site-navigation{
    display: block !important;
}
}

@media (max-width: 1200px) {
.boxed-layout #page {
	width: 100%;
}
.cv-container {
	width: 100%;
	padding: 0 1%;
}
.site-branding {
	width: 180px;
}
#site-navigation ul li a {
	padding: 0 12px;
}
.slider-content-block {
	width: 500px;
}
.slide-content-wrap.left_align {
	left: 40px;
	transform: translate(0,-50%);
}
.slide-title span {
	font-size: 48px;
}
.slide-title {
	font-size: 22px;
}
.slide-content {
	font-size: 14px;
}
.slider-section .lSAction > a {
	width: 30px;
}
.slide-btn a {
	padding: 8px 20px;
	font-size: 14px;
}
.cta-section .cta-content {
	font-size: 32px;
}
}
 
/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
#site-navigation {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: #fff;
	float: none;
	z-index: 9999;
}
.menu-toggle {
	display: block;
	float: left;
	font-size: 24px;
	margin: 10px 20px 0 0;
	color: #333;
	cursor: pointer;
}
.menu-toggle:hover{
    color: #27B6D4;
}
#masthead {
	padding: 10px 0;
    position: relative;
}
#site-navigation ul li {
	float: none;
	line-height: 40px;
	border-bottom: 1px solid #e1e1e1;
}
#site-navigation ul.sub-menu, #site-navigation ul.children {
	position: static;
	min-width: 100%;
	opacity: 1;
	top: 0;
	left: 0;
	visibility: visible;
	display: none;
	background: none;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	box-shadow: none;
    transform: scaley(1);
	-webkit-transform: scaley(1);
	-ms-transform: scaley(1);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
}
#site-navigation ul > li:hover > .sub-menu,
#site-navigation ul > li:hover > .children {
    top: 0;
}
.sub-toggle {
        background: #333 none repeat scroll 0 0;
        color: #ffffff;
        cursor: pointer;
        display: block;
        height: 24px;
        line-height: 25px;
        position: absolute;
        right: 15px;
        text-align: center;
        top: 6px;
        width: 24px;
    }
#site-navigation ul > li:hover > .sub-toggle,
#site-navigation ul > li.current-menu-item .sub-toggle,
#site-navigation ul > li.current-menu-ancestor .sub-toggle {
    background: #27B6D4;
}
#site-navigation li.current-menu-item > .sub-toggle {
    background: #ffffff none repeat scroll 0 0;
}
#site-navigation li.current-menu-item > .sub-toggle i {
    color: #d40234;
}
.cv-about-us-wrapper .cv-section-title {
	font-size: 32px;
}
.about-page-content {
	font-size: 14px;
}
.cv-about-btn {
	padding: 8px 20px;
	font-size: 14px;
}
.cta-section .cta-content {
	font-size: 26px;
}
.cta-btn-wrap a {
	padding: 8px 40px;
	font-size: 18px;
}
.team-member-section .team-desc-wrapper .team-desc {
	font-size: 12px;
}
.team-member-section .team-desc-wrapper .team-desc::before {
	font-size: 14px;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.slide-content {
	display: none;
} 
.slide-title span {
	font-size: 36px;
}
.slide-title {
	font-size: 18px;
}
.cv-service-items-wrapper .cv-single-item-wrap {
	width: 47%;
	padding: 10px 10px;
}
.cv-about-us-wrapper .section-content-wrap, 
.cv-about-us-wrapper .img-holder {
	float: none;
	width: 100%;
	text-align: center;
	height: 100% !important;
}
.cv-about-us-wrapper .img-holder {
	width: 70%;
	margin: 0 auto 30px;
}
.portfolio-section .cv-single-item {
	width: 47%;
}
.team-member-section,
.latest-blog-section{
    text-align: center;
}
.team-member-section .single-post-wrapper,
.latest-blog-section .single-post-wrapper {
	width: 47%;
    text-align: left;
}
.sponsor-section .cv-single-item-wrap {
	text-align: center;
	width: 30.33%;
	display: inline-block;
}
.cv-sponsor-items-wrapper {
	text-align: center;
}
.footer_column_one .cv-footer-widget, 
.footer_column_two .cv-footer-widget, 
.footer_column_three .cv-footer-widget, 
.footer_column_four .cv-footer-widget {
	width: 97%;
    margin-bottom: 3%;
}
.cv-credit-wrapper,
#site-footer-navigation,
.cv-top-left,
.cv-top-right {
	float: none;
	text-align: center;
}

#primary, .home.blog #primary,
#secondary, .home.blog #secondary {
	width: 100%;
	float: none;
}
.error-num {
	font-size: 110px;
	line-height: 90px;
	margin-top: 30px;
}
.error-num span {
	font-size: 44px;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
.portfolio-section .cv-single-item,
.cv-service-items-wrapper .cv-single-item-wrap {
	width: 97%;
}
.team-member-section .single-post-wrapper,
.latest-blog-section .single-post-wrapper {
	width: 97%;
    text-align: left;
}
.sponsor-section .cv-single-item-wrap {
	text-align: center;
	width: 47%;
	display: inline-block;
}
.slide-title span {
	display: none;
}
.slider-content-block {
	width: 210px;
}
.slide-btn a {
	padding: 4px 10px;
	font-size: 12px;
}
.team-member-section .team-desc-wrapper .team-desc {
	font-size: 16px;
}
}